[
    {
        "outputFile": "F:\\WORKSPACE\\TrackingColor\\openCVLibrary300\\build\\intermediates\\res\\merged\\androidTest\\debug\\values\\values.xml",
        "map": []
    },
    {
        "outputFile": "F:\\WORKSPACE\\CameraOpenCV\\openCVLibrary300\\build\\intermediates\\res\\merged\\androidTest\\debug\\values\\values.xml",
        "map": []
    }
]